using FluentValidation;
using Hotline.Share.Dtos.Push;

namespace Hotline.Validators.Push
{
    public class TemplateDtoValidator : AbstractValidator<TemplateDto>
    {
        /// <summary>
        /// 
        /// </summary>
        public TemplateDtoValidator()
        {
            RuleFor(d => d.Code).NotEmpty();
            RuleFor(d => d.Content).NotEmpty();
        }
    }
}
